@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&amp;subset=latin-ext');

*{outline: none;}
body { font-family: 'cabin_regular',Arial,sans-serif; font-size: 16px; color: #251919; line-height: 26px; font-weight: 400; }
body{ -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale;}
body{-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}



/* LINKS */
a{-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}



/* HTML TAGS */
img{ max-width: 100%;}
main{ width: 86%; float: left; background: #fff; margin: 0 7%; overflow: hidden;}
.boxed-bg{background: url(../images/bg_1.png);}



/* SPACING */
.no-padding-top{padding-top: 0 !important;}
.no-padding{padding: 0 !important;}
.no-margin{margin:0 !important;}



/* CUSTOMIZED ODOMETER */
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-car .odometer-digit{ padding:0;}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner, .odometer.odometer-theme-car .odometer-digit .odometer-digit-inner{ left:0;}



/* FILTER */
.filter{ width: 100%; float: left; margin-bottom: 30px; padding: 0; text-align: center;}
.filter li{ display: inline-block; margin: 0 5px; padding: 0; list-style: none;}
.filter li a{ height: 36px; line-height: 38px; float: left; padding: 0 30px;  border:1px solid #f4f4f4; color: #333333;  font-size: 13px; font-weight: 500;}
.filter li a:hover{text-decoration: none;}
.filter li a.current{color: #fff; background: #cd205b; border-color:#cd205b;}



/* PAGINATION */
.pagination{ width: 100%; float: left; margin-top: 25px; margin-bottom: 0;}
.pagination .page-item{ float: left;  font-weight: 300;}
.pagination .page-item .page-link{ height: 52px; line-height: 52px; padding: 0 20px; border-radius: 0; border-color:#eee; color: #333333;}
.pagination .page-item .page-link:hover{ background: #f4f4f4;}
.pagination .page-item.active .page-link{ background: #f4f4f4;}




/* PROGRESS BAR */
.progress{ width:100%; height:6px; float:left; box-shadow:none; border-radius: 0; margin-bottom: 10px;}
.progress .progress-bar{ width:1%; float:left; background:#cd205b; box-shadow:none;}
.animated.progress-one{ width:95% !important;}
.animated.progress-two{ width:87% !important;}
.animated.progress-three{ width:75% !important;}
.animated.progress-four{ width:80% !important;}
.progress-infos{ width: 100%; float: left; margin-bottom: 5px; font-size: 15px;}
.progress-infos small{  	font-size: 14px;}
.progress-infos small strong{color: #333333; font-size: 16px; font-weight: 500;}



/* ACCORDION */
.accordion{ width: 100%; float: left;}
.accordion .card{ background: none; border-radius: 0; border:none; margin-bottom: 10px; background: #fff; box-shadow: 0 7px 16px 0 rgba(0,0,0,0.02), 0 0 82px 0 rgba(0,0,0,0.01); border: 1px solid #eee !important;}
.accordion .card .card-header{ background: none; padding:0; border-bottom: none;  font-size: 17px;}
.accordion .card .card-header a{ width: 100%; float: left; font-weight: 600; line-height: 26px; padding: 20px 25px; color: #333333;}
.accordion .card .card-header a:hover{color: #333333; text-decoration: none;}
.accordion .card .card-header a.collapsed:after{content: "+"; width: 25px; height: 25px; line-height: 27px; float: right; text-align: center; background: #cd205b; color: #fff; border-radius: 50%;}
.accordion .card .card-body{ width: 100%; line-height: 20px; padding: 25px; padding-top: 0; line-height: 27px;}
.accordion .card [aria-expanded="true"]{ color: #485cc7;}



/* SIDE MENU */
.side-menu{ width: 250px; height: 100%; position: fixed; right: -250px; top: 0; background: #fff; z-index: 999999; overflow: scroll;}
.side-menu{-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}
.side-menu .top{ width: 100%; height: 50px; line-height: 50px; float: left; background: #cd205b; color: #fff; margin-bottom: 20px;}
.side-menu .top h3{font-family: "cabin_regular",Helvetica,Arial,sans-serif; float: left; color: #fff; margin: 0; padding: 0; font-weight: 400; font-size: 15px; line-height: 42px; padding: 0 20px;}
.side-menu .top i{ width: 55px; height: 42px; line-height: 42px; float: right; text-align: center;}
.side-menu .inner{ width: 100%; float: left; padding: 0 20px; }
.side-menu .inner ul{ width: 100%; float: left; margin: 0; padding: 0;}
.side-menu .inner ul li{ width: 100%; float: left; padding: 10px 0; list-style: none; position: relative;}
.side-menu .inner ul li a{color: #222222; font-weight: 600;}
.side-menu .inner ul li a:hover{text-decoration: none; color: #cd205b;}
.side-menu .inner ul li .dropdown{margin: 0; margin-top: 10px; padding: 0; display: none;}
.side-menu .inner ul li .dropdown li{margin: 0; margin-bottom: 5px; padding: 0;}
.side-menu .inner ul li .dropdown li a{ color: #333333;}
.side-menu.show-me{ right: 0;}
.push-left{ margin-left: -250px; overflow: hidden; position: relative;}
.push-left:after{content: ""; width: 100%; height: 100%; position: fixed; left: 0; top: 0; background: rgba(0,0,0,0.2); z-index: 999;}



/* SEARCH */
.search-box{ width: 300px; position: absolute; right: -30px; top: 100%; background: #cd205b; box-shadow: 0 6px 12px rgba(0,0,0,0.175); padding: 21px; display: none; }
.search-box input[type="text"]{ width: 100%; height: 40px; float: left; background: #ffffff; border:1px solid #eeeeee; color: #333333; font-size: 14px; box-shadow: none; padding: 0 15px;}
.search-box.show-me{display: block;}



/* TOO TOPBAR*/
.topbar { width: 100%; height: 15px; float: left; background: #cd205b; padding-top: 12px; position: relative; z-index: 2;}
.topbar .contact-details{ float: left; padding: 0; margin: 0; color: #fff; font-size: 13px;}
.topbar .contact-details li { list-style: none; display: inline; padding-right: 30px; font-weight: 500;}
.topbar .contact-details li i{margin-right: 5px;}
.topbar span{ float: right; margin-right: 10px; color: #fff; font-size: 13px; font-weight: 700;}
.topbar .social-media{ float: right; margin: 0; padding: 0; color: #fff;}
.topbar .social-media li{ float: left; margin: 0; margin-left: 20px; padding: 0; list-style: none;}
.topbar .social-media li a{ float: left; color: #fff; font-size: 13px;}



/* HEADER */
.header{ width: 100%; float: left; position: absolute; left: 0; top: 15px; z-index: 3; background: #f7f7f7 !important;}
.header .header-container{ width: 100%; max-width: 1170px; display: flex; margin: 0 auto; background: #f7f7f7; z-index: 1000;  }
.header .header-container .logo-image{float: left; margin: 0;}
.header .header-container .logo-image a{ float: left;}
.header .header-container .logo-image img{ height: auto; display: inline-block;}
.header .header-container .hamburger-btn{ width: 50px; height: 50px; line-height: 48px; float: right; background: #cd205b; text-align: center; color: #fff; cursor: pointer; margin: 23px 0; display: none;}
.header .header-container .search-btn{ float:  right; padding: 35px 15px; position: relative; color: #cd205b;}
.header .header-container .site-nav { float:  right; margin: 0; padding: 0;}
.header .header-container .site-nav *{-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}
.header .header-container .site-nav li.nav-link{ float: left; margin: 0; padding: 0; list-style: none; position: relative;}
.header .header-container .site-nav li.nav-link a{ float: left; padding: 29px 15px; color: #222222; font-weight: 400; text-transform: uppercase; font-size:15px;}
.header .header-container .site-nav li.nav-link a:hover{text-decoration: none; color: #cd205b;}
.header .header-container .site-nav li.nav-link .dropdown{ width: 185px; margin: 0; padding: 0 15px; background: #cd205b; position: absolute; left: 0; top: 100%; border:1px solid transparent; box-shadow: 0 6px 12px rgba(0,0,0,0.175); visibility: hidden; opacity: 0; border:none;}
.header .header-container .site-nav li.nav-link .dropdown li{width: 100%; float: left; margin: 0; padding: 0; list-style: none; border-bottom: 1px solid rgba(255,255,255,0.1);}
.header .header-container .site-nav li.nav-link .dropdown li:last-child{border-bottom: none;}
.header .header-container .site-nav li.nav-link .dropdown li a{ padding: 12px 0; padding-bottom: 10px;  color: #fff; font-size: 13px; font-weight: 400;}
.header .header-container .site-nav li.nav-link .dropdown li a:hover{ text-decoration: none;}
.header .header-container .site-nav li.nav-link:hover .dropdown{ opacity: 1; visibility: visible; }



/* FIXED HEADER */
.header.fixed-nav{top: 0; position: fixed; background: #fff; box-shadow: 0 3px 5px 0 rgba(0,0,0,0.06); z-index: 100 !important; transform: translateY(-100%);}
.header.fixed-nav .header-container{margin-top: 0; box-shadow: none;} 
.header.show-me{ transform: translateY(0);}
.header.show-me{-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}



/* SLIDER */
.slider{ width: 100%; float: left; z-index: -1;}
.slider .rev_slider_wrapper{ width: 100%; float: left; margin-top: -62px;}
.slider .rev_slider_wrapper h2{ color: #fff;}
.slider .rev_slider_wrapper .btn1{ min-width:inherit !important; height: 50px; line-height: 50px !important; float: left; padding: 0 35px !important; font-size: 14px; font-weight: 600; background: #cd205b; color: #fff;  color: #fff; border-radius: 50px;}
.slider .rev_slider_wrapper .btn1:hover{ background: #cd205b; text-decoration: none;}
.slider .rev_slider_wrapper .btn2{ min-width:inherit !important; height: 50px; line-height: 50px !important; float: left; padding: 0 35px !important; font-size: 14px; font-weight: 600; background: #fff; color: #fff;  color: #333333; border-radius: 50px;}
.slider .rev_slider_wrapper .btn2:hover{text-decoration: none; background: #cd205b;}



/* INT HERO */
.int-hero{ width: 100%; height: 360px; float: left; background: url(../images/bg-navhelper.jpg) center no-repeat; background-size: cover; margin-bottom: 0;}
.int-hero h2{ display: block; height: 44px; font-size: 50px; line-height: 1; color: #fff;  margin-top: 160px; text-align: center; font-weight: 700; margin-bottom: 10px; text-transform: uppercase;}
.int-hero .breadcrumb{ width: 100%; float: left; padding: 0; margin: 0; background: none; border-radius:0; box-shadow: none; text-align:center; position: relative; z-index: 2; display: block; color: #fff;}
.int-hero .breadcrumb .breadcrumb-item{  display: inline-block; float: none; color: #fff; font-size: 13px;}
.int-hero .breadcrumb .breadcrumb-item:before{color: #fff; font-size: 11px;}
.int-hero .breadcrumb .breadcrumb-item:hover{color: #cd205b; text-decoration: none;}


/* SECTION */
.section{ width: 100%; float: left; padding: 40px 0;}
.section.bg-gray{ background: #ebebeb;}



/* TITLES */
.titles{ width: 100%; float: left; margin-bottom: 40px;}
.titles h2{ width: 100%; float: left; font-size: 32px; font-weight: 600; margin: 0;  color: #333333; line-height: 1;}
.titles span{ width: 45px; height: 3px; display: inline-block; background: #cd205b;}



/* FEATURES BOX */
.features-box{ width: 100%; float: left; padding:60px 30px; box-shadow: 0 15px 30px rgba(0,0,0,0.05), 0 8px 30px rgba(0,0,0,0.05);}
.features-box h3{ width: 100%; float: left; font-size: 13px; line-height: 62px; font-weight: 500; color: #cd205b; position: relative;}
.features-box h3 span{ width: 100%; position: absolute; left: 0; top: 0; z-index: -1;  font-size: 65px;    line-height: 60px; color: #efefef;    font-weight: 700;}
.features-box h4{ width: 100%; float: left; font-size: 19px; font-weight: 600; color: #333333; margin-bottom: 20px; }
.features-box p{display: block; margin: 0; font-weight: 300;}


/* HELP BOX */
.help-box{ width: 100%; float: left; text-align: center; padding: 30px; background: #f4f4f4;}
.help-box h4{ width: 100%; float: left; font-size: 19px; font-weight: 600; color: #333333; }
.help-box span{ width: 45px; height: 3px; display: inline-block; background: #cd205b; margin-bottom: 10px;}
.help-box p{display: block; margin-bottom: 20px;}
.help-box a{ height: 50px; line-height: 50px; display: inline-block; background: #cd205b; color: #fff; padding: 0 35px; font-size: 14px; font-weight: 600;}
.help-box a:hover{background: #15689d; text-decoration: none;} 



/* SIDE IMAGE CONTENT */
.side-image-content{ width: 100%; display: flex; flex-direction: row;}
.side-image-content .inner{ width: 50%; display: flex; justify-content: center; flex-direction: column;}
.side-image-content .inner .content{ width:100%; float: left; padding: 0 15px;}
.side-image-content .inner .content img{ width: 100%;}
.side-image-content .inner .content h4{ line-height: 28px; color: #333333; font-size: 19px; font-weight: 600; text-transform: uppercase;}
.side-image-content .inner .content {font-size: 16px; line-height: 26px;}
.side-image-content .inner .content ul{ width: 100%; float: left; margin: 0; padding: 0;}
.side-image-content .inner .content ul li{ width: 50%; float:left; list-style: none;  margin: 5px 0;}
.side-image-content .inner .content ul li i{color: #cd205b; padding-right: 10px; font-size: 16px;}
.side-image-content .inner .content ul li a{color: #333333;}
.side-image-content .inner .content ul li a:hover{ color: #cd205b; text-decoration: none;}



/* MISSION VISION */
.mission-vision{ width: 100%; float: left; background: #f4f4f4; padding-bottom: 0;}
.mission-vision .accordion{margin-bottom: 50px;}
.mission-vision img{ width: 540px !important;}



/* HOME FEATURES */
.home-features{ width: 100%; float: left; background: url(../images/bg_services_home.jpg) no-repeat; background-size: cover;}
.home-features .titles h2{color: #fff;}
.home-features .swiper-button-prev{ width: 50px; height: 50px; float: left; background: #fff; text-align: center;}
.home-features .swiper-button-prev:after{content: "\f053"; font-family: FontAwesome; font-size: 19px; color: #333333; font-weight: 700; line-height: 52px;}
.home-features .swiper-button-next{ width: 50px; height: 50px; float: left; background: #fff; text-align: center;}
.home-features .swiper-button-next:after{content: "\f054"; font-family: FontAwesome; font-size: 19px; color: #333333; font-weight: 700; line-height: 52px;}
.home-features .services-box{ width: 100%; float: left; background: #fff;}
.home-features .services-box *{-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}
.home-features .services-box figure{ width: 100%; float: left; position: relative; overflow: hidden; margin: 0;}
.home-features .services-box figure img{ width: 100%; float: left;}
.home-features .services-box figure .overlay{ width: 100%; height: 100%; display: flex; flex-direction: row; position: absolute; left: 0; top: 0; background: transparent;}
.home-features .services-box figure .overlay a{ width: 100%; float: left; display: flex; justify-content: center; flex-direction: column; text-align: center; color: #fff; font-size: 30px; margin-top: 50px; opacity: 0;}
.home-features .services-box figure .overlay a:hover{text-decoration: none; margin: 0; opacity: 1;}
.home-features .services-box figure:hover .overlay{ background: rgba(0,0,0,0.5);}
.home-features .services-box figure:hover img{-moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.home-features .services-box .caption{ width: 100%; float: left; padding: 26px 20px;}
.home-features .services-box .caption h4{ width: 100%; float: left; font-size: 19px; font-weight: 600; color: #333333;margin-bottom: 15px; }
.home-features .services-box .caption p{font-weight: 300; font-size: 14px; line-height: 26px; margin: 0;}


/* SERVICES */
.services{ width: 100%; float: left;}
.services .side-services { width: 100%; float: left; padding-right: 40px;}
.services .side-services ul{ width: 100%; float: left; margin: 0; margin-bottom: 60px; padding: 0;}
.services .side-services ul li{ width: 100%; float: left; list-style: none; margin-bottom: 7px;}
.services .side-services ul li a{ width: 100%; height: 60px; line-height: 60px; float: left; background: #f4f4f4; padding: 0 20px; font-weight: 400; font-size: 16px; color: #555555; }
.services .side-services ul li a i{ float: right; margin-top: 20px; color: #333333;}
.services .side-services ul li a:hover{text-decoration: none;}
.services .side-services ul li.active a{ background: #cd205b; font-weight: 500; color: #fff;}
.services .side-services ul li.active a i{color: #fff;}
.services .side-services .brochure{ width: 100%; float: left;}
.services .side-services .brochure h4{ font-size: 20px; font-weight: 400;  color: #333333; margin-bottom: 15px;}
.services .side-services .brochure span{ width: 45px; height: 3px; float: left; background: #cd205b; margin-bottom: 20px;}
.services .side-services .brochure p{ width: 100%; float: left; margin-bottom: 20px;}
.services .side-services .brochure a{ height: 50px; line-height: 50px; float: left; padding: 0 30px; background: #cd205b; border: none; color: #fff; font-weight: 500;  margin-bottom: 20px;}
.services .side-services .brochure a:hover{text-decoration: none; background: #cd205b;}
.services .services-content{ width: 100%; float: left;}
.services .services-content figure{ width: 100%; float: left; margin-bottom: 20px;}
.services .services-content figure img{ width: 100%; float: left;}
.services .services-content h3{font-weight: 600; font-size: 26px; color: #333333;  margin-bottom: 20px;}
.services .services-content span{ width: 45px; height: 3px; display: inline-block; background: #cd205b; margin-bottom: 20px;}
.services .services-content .lead{  font-weight: 700; font-size: 16px ; }
.services .services-content h4{ margin: 35px 0 20px 0; color: #333333; font-weight: 600;  font-size: 19px;}
.services .services-content p{display: block;}
.services .services-content blockquote{ width: 100%; float: left; border-left:5px solid #cd205b; margin: 35px 0; padding: 30px; background: #f4f4f4; }
.services .services-content blockquote p{float: left; display: inline-block; width: 60%; font-size: 18px; line-height: 27px; font-weight: 300; color: #555555; margin: 0;}
.services .services-content blockquote a{float: right; height: 50px; line-height: 50px; padding: 0 35px; color: #fff; background: #cd205b;  font-weight: 500; margin-top: 10px;}
.services .services-content blockquote a:hover{background: #cd205b; text-decoration: none;}
.services .services-content .service-list{ width: 50%; float: left; padding-right: 30px;}
.services .services-content .service-list ul{  width: 100%; float: left; padding-left: 20px; }
.services .services-content .service-list ul li{margin-bottom: 10px; line-height: 1.5;}



/* PROJECTS */
.projects{ width: 100%; float: left; padding-bottom: 70px;}
.projects .project{ width: 100%; float: left;}
.projects .project *{-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}
.projects .project figure{ width: 100%; float: left; position: relative; margin: 0; background: #333333; overflow: hidden;}
.projects .project figure img{ width: 100%; float: left;}
.projects .project figure i{ width: 24px; height: 24px;  line-height: 24px; font-size: 20px; color: #fff; position: absolute; left: 50%; top: 50%; margin-left: -12px;  margin-top: 10px; opacity: 0;}
.projects .project .content{ width: 100%; float: left; padding: 12px 15px; border:1px solid #f4f4f4; border-top: 0; text-align: center;background: whitesmoke;}
.projects .project .content a{ width: 100%; float: left; color: #333333; }
.projects .project .content a:hover{text-decoration: none; color:#cd205b; }
.projects .project .content span{ width: 100%; float: left; color: #cd205b; font-size: 14px; font-weight: 600;}
.projects .project:hover figure img{opacity: 0.2; -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.projects .project:hover figure i{margin-top: -12px; opacity: 1;}
.projects .project-list{ width: 100%; float: left; margin: 0; padding: 0;}
.projects .project-list li{ width: 25%; float: left; margin: 0; margin-bottom: 30px; padding:0 15px; list-style: none;}
.projects .four-cols li{ width: 25%;}
.projects .three-cols li{ width: 33.33333%;}
.projects .two-cols li{ width: 50%;}



/* ICON FEATURES */
.icon-features{ width: 100%; float: left; padding-bottom: 0;}
.icon-features .icon-boxes{     width: 100%;
    float: left;
    padding: 24px 20px;
    margin-bottom: 0;
    border: 1px solid #e6e6e6;
    background: white !important;
    box-shadow: 0 2px 5px 0 #dedede;}
.icon-features .icon-boxes i{ width: 65px; height: 35px; float: left; line-height: 50px; text-align: center; color: #dc3545; font-size: 35px; margin-bottom: 10px;}
.icon-features .icon-boxes h4{ width: 100%; font-size: 19px; font-weight: 600; color: #333333;  }
.icon-features .icon-boxes p{margin: 0; font-size: 14px; line-height: 26px; padding-top: 12px !important;}



/* FEATURES BOX */
.icon-features-content{padding-bottom: 70px; text-align: center;}
.icon-features-box{ width: 100%; float: left;border: 1px solid #f4f4f4; padding: 50px 30px; margin-bottom: 30px;}
.icon-features-box i{ font-size: 35px; color: #cd205b; margin-bottom: 20px; display: inline-block;}
.icon-features-box h4{ width: 100%; float: left; font-size: 19px; font-weight: 600; color: #333333; margin-bottom: 20px;  }
.icon-features-box p{ font-size: 14px; line-height: 26px; opacity: 0.8; margin: 0;}





/* TEAM */
.team{ width: 100%; float: left; text-align: center; background: #f4f4f4;}
.team .member-box{ width: 100%; float: left; margin-bottom: 30px; background: #fff;}
.team .member-box *{-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}
.team .member-box figure{ width: 100%; float: left; position: relative; margin: 0; background: #cd205b;}
.team .member-box figure img{ width: 100%;}
.team .member-box figure ul{ width: 100%; height: 45px; text-align: center; position: absolute; left: 0; top: 50%; margin: 0; padding:0; margin-top: 0; opacity: 0;}
.team .member-box figure ul li{ display: inline-block; margin: 0; }
.team .member-box figure ul li a{ width: 45px; height: 45px; line-height: 45px; float: left; background: #fff; border-radius: 50%; font-size: 13px; color: #333333;}
.team .member-box figure ul li a:hover{ background: #cd205b; color: #fff;}
.team .member-box .content{ width: 100%; float: left; border:1px solid #eee; padding: 10px 15px; border-top: none;}
.team .member-box .content h4{ width: 100%; float: left; font-size: 19px; font-weight: 600; color: #333333;  margin-top: 10px;}
.team .member-box .content span{ width: 100%; float: left; font-size: 13px;  margin-bottom: 10px; border-bottom: 1px solid #eee; padding-bottom: 10px;}
.team .member-box .content p{ width:100%; float: left; margin:10px 0; font-size: 13px; line-height: 20px;}
.team .member-box:hover figure img{opacity: 0.2;}
.team .member-box:hover figure ul{margin-top: -22px; opacity: 1;}



/* LOGOS*/
.logos{ width: 100%; float: left;}
.logos .swiper-logos{ width: 100%; float: left; padding: 30px 0; border-top: 1px solid #f4f4f4; position:relative; overflow:hidden; z-index:1}
.logos .swiper-logos img{ width: 100%; padding: 0 20px;}



/* TESTIMONIALS */
.testimonials{ width: 100%; float: left; background: url(../images/bg_testimonials.jpg) no-repeat center; background-size: cover;}
.testimonials .titles{ width: 100%; text-align: center;}
.testimonials .titles h2{color: #fff !important;}
.testimonials .swiper-container{ width: 100%; float: left;}
.testimonials .testimonial-box{ width: 100%; float: left; margin-top: 30px; padding: 50px 30px; text-align: center; background: #fff;}
.testimonials .testimonial-box img{ width: 100px; display: inline-block; border-radius: 50%; border:9px solid #fff; }
.testimonials .testimonial-box h4{ width: 100%; font-size: 17px; margin-top: 15px; font-weight: 600; text-transform: uppercase; margin-bottom: 0;}
.testimonials .testimonial-box small{ width: 100%; float: left;  font-size: 14px; font-style: normal; padding-bottom: 10px; color: #cd205b;}
.testimonials .testimonial-box p{display: block;font-size: 14px; line-height: 26px; margin: 0; font-weight: 300;}
.testimonials-light{ width: 100%; float: left; padding-bottom: 70px;}
.testimonials-light .testimonial-box{ width: 100%; float: left; padding:50px 30px; border:1px solid #f4f4f4; text-align: center; margin-bottom: 30px;}
.testimonials-light .testimonial-box img{ width: 100px; display: inline-block; border-radius: 50%;}
.testimonials-light .testimonial-box h4{ width: 100%; font-size: 17px; margin-top: 15px; font-weight: 600; color: #333333;  }
.testimonials-light .testimonial-box small{ width: 100%; float: left;  font-size: 14px; font-style: normal; padding-bottom: 10px; color: #cd205b;}
.testimonials-light .testimonial-box p{margin: 0; font-weight: 300;}



/* FUN FACTS */
.fun-facts{ width: 100%; float: left; background: #f4f4f4;}
.fun-facts .fact-box{ width: 100%; float: left; text-align: center; padding: 40px 18px; border:1px solid #eee; box-shadow: 0 15px 16px 0 rgba(0,0,0,0.02), 0 0 82px 0 rgba(0,0,0,0.01); background: #fff;}
.fun-facts .fact-box h4{ width: 100%; font-size: 16px; margin: 0; font-weight: 500; color: #333333;  }
.fun-facts .fact-box .odometer{color: #cd205b; font-size: 50px; line-height: 55px;  font-weight: 600; letter-spacing: -2px;}



/* HOME NEWS */
.home-news{ width: 100%; float: left; }
.home-news .news-box{ width: 100%; float: left; position: relative;}
.home-news .news-box *{-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}
.home-news .news-box figure{ width: 100%; float: left; position: relative; overflow: hidden; margin: 0;}
.home-news .news-box figure img{ width: 100%; float: left;}
.home-news .news-box figure .overlay{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: transparent;}
.home-news .news-box figure .overlay a{ width: 148px; height: 50px; line-height: 50px; padding: 0 30px; border-radius: 50px;  display: inline-block; color: #fff; background: #dc3545; font-size: 14px; opacity: 0; position: absolute; left: 50%; top: 50%; margin-left: -74px; margin-top: 0;}
.home-news .news-box figure .overlay a:hover{text-decoration: none; margin-top: -25px;}
.home-news .news-box:hover .overlay{ background: rgba(34,34,34,0.7);}
.home-news .news-box:hover img{-moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.home-news .news-box:hover .overlay a{margin-top: -25px; opacity: 1;}
.home-news .news-box .content{ width: 100%; float: left; padding: 15px 15px; border:none !important; border-top:none; background: #dc3545  !important;}
.home-news .news-box .content h4{ width: 100%; float: left; font-size: 19px; font-weight: 600; color: #ffffff; text-align: center !important; margin-bottom: 5px;  }
.home-news .news-box .content span{ width: 100%; float: left; line-height: 15px; font-size: 11px; color: #555;  margin-bottom: 20px;}
.home-news .news-box .content span a{ font-size: 11px; border-bottom: 1px solid #333;}
.home-news .news-box .content p{display: block; font-weight: 300; font-size: 14px; line-height: 26px;}
.home-news .news-box .content a{display: inline-block; color: #333333; font-size:13px; font-weight: 600; text-transform: uppercase;}
.home-news .news-box .content a:hover{color: #cd205b; text-decoration: none;}



/* NEWS */
.news{ width: 100%; float: left;}
.news  .news-box{ width: 100%; float: left; position: relative; margin-bottom: 30px;}
.news  .news-box *{-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}
.news  .news-box figure{ width: 100%; float: left; position: relative; overflow: hidden; margin: 0;}
.news  .news-box figure img{ width: 100%; float: left;}
.news  .news-box figure .overlay{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: transparent;}
.news  .news-box figure .overlay a{ width: 148px; height: 50px; line-height: 50px; padding: 0 35px; border-radius: 50px;  display: inline-block; color: #fff; background: #cd205b; font-size: 14px; opacity: 0; position: absolute; left: 50%; top: 50%; margin-left: -74px; margin-top: 0;}
.news  .news-box figure .overlay a:hover{text-decoration: none; margin-top: -25px; background: #15689d;}
.news  .news-box:hover .overlay{ background: rgba(34,34,34,0.7);}
.news  .news-box:hover img{-moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.news  .news-box:hover .overlay a{margin-top: -25px; opacity: 1;}
.news  .news-box .content{ width: 100%; float: left; padding: 26px 20px; border:1px solid #f4f4f4; border-top:none;}
.news  .news-box .content.detail{padding: 26px 0; border: none;}
.news  .news-box .content.detail h4{font-size: 32px;}
.news  .news-box .content.detail .lead{font-size: 18px; line-height: 30px;}
.news  .news-box .content h4{ width: 100%; float: left; font-size: 19px; font-weight: 600; margin-bottom: 5px;  }
.news  .news-box .content span{ width: 100%; float: left; font-size: 11px; line-height: 15px;  margin-bottom: 20px;}
.news  .news-box .content span a{color: #333333; border-bottom: 1px solid #333; font-size: 11px;}
.news  .news-box .content p{display: block; font-size: 14px; line-height: 26px; font-weight: 300;}
.news  .news-box .content blockquote{display: block; background: #f4f4f4; border-left: 5px solid #cd205b; font-style: italic;  font-weight: 300; padding: 20px 26px;}
.news  .news-box .content a{display: inline-block; color: #333333; font-size: 13px; font-weight: 600; text-transform: uppercase;}
.news  .news-box .content a:hover{color: #cd205b; text-decoration: none;}
.news .news-sidebar{ width: 100%; float: left;}
.news .news-sidebar h4{font-family: "cabin_regular",Helvetica,Arial,sans-serif; font-size: 20px; font-weight: 400; color: #333333; margin-bottom:15px;}
.news .news-sidebar span{ width: 100%; float: left; margin-bottom: 25px;}
.news .news-sidebar span:after{content: ""; width: 45px; height: 3px; float: left; background: #cd205b;}
.news .news-sidebar .search{ width: 100%; float: left; margin-bottom: 40px;}
.news .news-sidebar .search input[type="text"]{ width: calc(100% - 30px); float: left; color: #333333; height: 40px; border:none; border-bottom: 2px solid #eee; padding: 0 12px;}
.news .news-sidebar .search button[type="submit"]{ width: 30px; height: 40px; float:left; border: none; background: none; color: #333333; font-size: 16px;}
.news .news-sidebar .categories{ width: 100%; float: left; margin-bottom: 40px;}
.news .news-sidebar .categories ul{ width: 100%; float: left; margin: 0; padding: 0;}
.news .news-sidebar .categories ul li{ width: 100%; height: 48px; line-height: 48px; float: left; border-bottom: 1px solid #eee; list-style: none; position: relative;}
.news .news-sidebar .categories ul li:last-child{border-bottom: none;}
.news .news-sidebar .categories ul li:before{content: ""; width: 5px; height: 5px; background: #ccc; border-radius: 50%; position: absolute; left: 0; top: 22px;}
.news .news-sidebar .categories ul li a{ width: 100%; float: left; color: #555555; padding-left: 20px;}
.news .news-sidebar .categories ul li a:hover{text-decoration: none; color: #cd205b;}
.news .news-sidebar .popular-posts{ width: 100%; float: left; margin-bottom: 40px;}
.news .news-sidebar .popular-posts .post{ width: 100%; float: left; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #eee;}
.news .news-sidebar .popular-posts .post:last-child{ border-bottom: none;}
.news .news-sidebar .popular-posts .post figure{ width:100px; float: left; margin: 0;}
.news .news-sidebar .popular-posts .post figure img{ width: 100%; float: left;}
.news .news-sidebar .popular-posts .post .content{ width: calc(100% - 100px); float: left; padding-left: 15px;}
.news .news-sidebar .popular-posts .post .content a{ width:100%; float: left; color: #555;  line-height: 22px;}
.news .news-sidebar .popular-posts .post .content small{ width:100%; float:left;}
.news .news-sidebar .popular-posts .post .content small i{ float: left; margin-right: 5px; margin-top: 8px;}



/* GET IN TOUCH */
.get-in-touch{ width: 100%; float: left; padding-top: 100px;}
.get-in-touch address{ width: 100%; float: left; padding-bottom: 20px; margin-bottom: 40px; border-bottom: 1px solid #eee;}
.get-in-touch address i{ width: 50px; font-size: 32px; color: #cd205b; float: left; padding-top: 10px;}
.get-in-touch address span{display: block;}
.get-in-touch address b{font-size: 15px; font-weight: 600; color: #333333;  }
.get-in-touch address a{color: #333333;}
.get-in-touch address a:hover{text-decoration: none; color: #cd205b;}
.get-in-touch form{ width: 100%; display: inline-block; background: #fff; padding: 0 50px;}
.get-in-touch form input[type="text"]{ width: 100%; height: 50px; float: left; color: #333333; background: #fafafa; border:1px solid #f0f0f0; padding: 0 25px; margin-bottom: 35px;}
.get-in-touch form textarea{ width: 100%; height: 165px; line-height: 30px; float: left; color: #333333; background: #fafafa; border:1px solid #f0f0f0;  padding: 25px; margin-bottom: 35px;}
.get-in-touch form button{  height: 50px; line-height: 50px; display: inline-block; padding: 0 35px;  display: inline-block; color: #fff; background: #cd205b; font-size: 14px; border:none; font-weight: 500; margin-bottom: 35px;}
.get-in-touch form button:hover{ background: #15689d;}
.get-in-touch .alert{ width:100%; float:left;}
.get-in-touch #success{display:none}
.get-in-touch #error{display:none}
.get-in-touch #success p, #error p { float:left;}
.get-in-touch #contact .error{ width:100%; color:red;}
.get-in-touch #error p {color:#c0392b}	
.get-in-touch .map{width: 100%; height: 400px; float: left; margin-top: -100px; position: relative; z-index: -1;}



/* CONTACT */
.contact{ width: 100%; float: left;}
.contact form{ width: 100%; float: left;}
.contact form input[type="text"]{ width: 100%; height: 50px; float: left; color: #333333; border:1px solid #f0f0f0; padding: 0 25px; margin-bottom: 15px;}
.contact form textarea{ width: 100%; height: 165px; line-height: 30px; float: left; color: #333333; border:1px solid #f0f0f0;  padding: 25px; margin-bottom: 15px;}
.contact form button{  height: 50px; line-height: 50px; display: inline-block; padding: 0 35px;  display: inline-block; color: #fff; background: #cd205b; font-size: 14px; border:none; font-weight: 500; margin-bottom: 35px;}
.contact .alert{ width:100%; float:left;}
.contact #success{display:none}
.contact #error{display:none}
.contact #success p, #error p { float:left;}
.contact #contact .error{ width:100%; color:red;}
.contact #error p {color:#c0392b}	
.contact .contact-details{ width: 100%; float: left; padding: 30px 37px 40px; background: #f4f4f4; text-align: center;}
.contact .contact-details h4{ width: 100%; float: left; font-size: 19px; font-weight: 600; line-height: 30px;  color: #333333; margin-top: 20px;}
.contact .contact-details p{ width: 100%; float: left;}
.contact .contact-details address{ width: 50%; float: left; margin: 5px 0; padding: 0;}
.contact .contact-details address i{ font-size: 35px; color: #cd205b; margin-bottom: 15px;}
.contact .contact-details address span{ font-size: 14px; color: #333333;  margin-bottom: 0;font-weight: 600;}
.contact .contact-details address a{color: #333333;}
.contact .contact-details address ul{ width: 100%; float: left; text-align: center; margin: 0; padding: 0; margin-top: 5px;}
.contact .contact-details address ul li{display: inline-block; margin: 0; padding: 0; list-style: none;}
.contact .contact-details address ul li a{ width: 35px; height: 35px; line-height: 35px; float: left; border-bottom: 1px solid #d5d5d5; border-radius: 50%; background: #fff; }
.contact .contact-details address ul li a i{ font-size: 14px; color:#333333;}
.contact .contact-details address ul li a:hover{background: #cd205b;}
.contact .contact-details address ul li a:hover i{color: #fff;}



/* FOOTER */
.footer{ width: 100%; float: left; background: #2c2e37; color: #b5b5b5; padding-top: 60px;}
.footer img{ width: 130px; margin-bottom: 15px;}
.footer h5{ width: 100%; float: left; font-size: 18px; font-family: 'cabin_bold'; font-weight: 600; color: #eee;  margin-top: 7px; margin-bottom: 30px; text-transform: uppercase;}
.footer p{font-size: 15px; line-height: 24px; font-family: 'cabin_medium'; color: #f9f8f8 !important;}
.footer .social-media{ width: 100%; float: left; margin: 0; padding: 0;font-size: 20px !important;}
.footer .social-media li{ float: left; list-style: none; margin-right: 25px;}
.footer .social-media li a{color: #fff}
.footer address{ width: calc(100% - 30px); float: left; margin: 0; padding: 0;}
.footer address p{ width: 100%; float: left;  padding-left: 30px;}
.footer address p i{ width: 30px; float: left; margin-top: 2px; margin-left: -30px;}
.footer form{ width: 100%; float: left;}
.footer form input[type="text"]{ width: 100%; height: 50px; float: left; background: #1d1d1d; text-align: center; border:none; margin-bottom: 10px; color: #fff;}
.footer form button[type="submit"]{ height: 50px; background: #cd205b; color: #fff; border:none; font-size: 14px; font-weight: 600;  padding: 0 35px;}
.footer .footer-bar{ width: 100%; float: left; border-top: 1px solid rgba(255,255,255,0.05); padding: 30px 0; margin-top: 35px;}
.footer .footer-bar span{ float: left; font-size: 14px; }
.footer .footer-bar span i{color: #cd205b;}
.footer .footer-bar span a{color: #cd205b;}
.footer .footer-bar span a:hover{color: #fff; text-decoration: none;}
.footer .footer-bar ul{ float: right; font-size: 13px;  margin: 0; padding: 0;}
.footer .footer-bar ul li{float: left; list-style: none; margin-left: 25px;}
.footer .footer-bar ul li a{color: #565656;}
.footer .footer-bar ul li a:hover{color: #cd205b; text-decoration: none;}


/* SCROLL UP */
.scrollup { width: 50px; height: 50px; line-height:50px; color: #333333; text-align:center; position: fixed; bottom: 90px; right: 20px; display: none; background-color: #eeeeee;  z-index: 9; font-size: 30px;}
.scrollup:hover{ color: #fff; background: #cd205b;}



/* RESPONSIVE TABLE FIXES */
@media only screen and (max-width: 989px), only screen and (max-device-width: 989px) {
	.topbar{ padding: 12px 0;}
	.topbar span{display: none;}
	.topbar .contact-details{ width: auto;}
	.topbar .contact-details li{ width: auto; float: left;}
	.header .header-container{margin-top: 0; border-radius: 0; box-shadow: none;}
	.header .header-container .hamburger-btn{ display: block;}
	.header .header-container .site-nav{display: none;}
	.side-image-content{display: block; float: left;}
	.side-image-content .inner{width: 100%; float: left; display: block;}
	.side-image-content .inner .content img{margin-bottom: 30px;}
	.icon-features .icon-boxes {text-align: center;}
	.icon-features .icon-boxes i{ width: 100%; margin-bottom: 0;}
	.fun-facts .fact-box{margin-bottom: 30px;}
	.home-news .news-box{margin-bottom: 30px;}
	.projects .four-cols li{ width: 50%;}
	.projects .three-cols li{ width: 50%;}
	.projects .two-cols li{ width: 50%;}
	.footer .footer-bar ul{ width: 100%; float: left;}
	.footer .footer-bar ul li{ margin-left: 0; margin-right: 25px;}
	.footer .social-media{margin-bottom: 50px;}

}

/* RESPONSIVE MOBILE FIXES */
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	.topbar{text-align: center;}
	.topbar .social-media{float: right;}
	.topbar .contact-details li:last-child{display: none;}
	.topbar span{display: none;}
	.side-image-content .inner .content ul li{ width: 100%;}
	.tparrows{display: none !important;}
	.get-in-touch .map{margin-top: 0;}
	.features-box{margin-bottom: 30px;}
	.projects .four-cols li{ width: 100%;}
	.projects .three-cols li{ width: 100%;}
	.projects .two-cols li{ width: 100%;}
	.services .side-services{padding-right: 0; margin-bottom: 50px;}
	.services .services-content blockquote p{ width: 100%; float: left; margin-top: 20px;}
	.services .services-content blockquote a{ float: left;}
	.services .services-content .service-list{ width: 100%;}
	.contact .contact-details address{ width: 100%;}
	.get-in-touch form{padding: 0;}
	.get-in-touch address{margin-bottom: 20px;}
	.footer address{margin-bottom: 50px;}
	.footer form input[type="text"]{text-align: left;padding: 0 25px;}
	.footer .footer-bar ul{margin-top: 30px;}
	.footer .footer-bar ul li{margin-right: 10px;}
	.footer .footer-bar ul li:last-child{margin-right: 0;}
}


.error
{
    font-size: 12px !important;
    color: red !important;
    margin-bottom: 0 !important;
    line-height: 0 !important;
    padding: 0 !important;
}
#registerform .form-group
{
    margin-bottom: 7px !important;
}

/* CONTACT US */
 .banner-contact-form {
           /*padding: 45px 40px;*/
            margin-top: 15px;

}
.btn {
            font-size: .6875rem;
            font-weight: 500;
            position: relative;
            text-transform: uppercase;
            padding: 1rem 2.7rem;
            border: 0.1rem solid transparent;
            transition: all 0.2s ease-in-out;
 }
 .btn-primary {
            color: #fff;
            background-color: #f81485;
            border-color: #f81485;
 }
  .banner-contact-form .form-control {
          border-radius: 0;
          height: 45px;
          border-color:#6c757D;
}
   div.title h2 {
    color: #000000;
    text-align:center;
    font-size: 40px;
    font-weight: 500;
    margin: 0px;
}


      #call-number {
    height: 0;
    width: 85px;
    position: fixed;
    right: 100px;
    top: 12%;
    z-index: 1000;
    /*transform: rotate(
-90deg);
    -webkit-transform: rotate(
-90deg);*/
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

        .cal-phn {
    min-width: 15px !important;
    min-height: 15px !important;
    max-width: 15px !important;
    max-height: 15px !important;
}

        #call-number a {
    display: block;
    background: #eb1d90;
    height: 50px;
    padding-top: 10px;
    width: 190px;
    text-align: center;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 1px !important;
    border-radius: 4px !important;
}
           #call-number a:hover {
                    background: #cf1a7f;
                }




.landingbg12{
	background-image: url("../landing/img/IMG_banner.jpg");
	 height:90vh;
	
}



@media (max-width: 768px) {
	.landingbg12 h1{
		font-size: 40px !important; 
		font-weight: 700;
		color:#fff;
		padding-top:0px !important; 
		padding-bottom:0px !important;
		margin-bottom: 20px !important;
	}
	
	.landingbg12{
	background-image: url("../landing/img/IMG_banner.jpg") center center !important;
	background-position: center; 
	
}

	
}


	
